MacOS: TheIDE insert color automatically selects color when mouse over window

02/15/2019 02:22 PM - Zbigniew Rebacz

Status: Approved Start date: 02/15/2019

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Release 2019.1 - NTH Spent time: 0.00 hour

Description

It seems that it is backend issue. The color is selected when mouse move over the window. This behavior is strange.

Insert color option is available under "Edit -> Insert -> Insert color..".

History

#1 - 02/25/2019 10:32 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Daniel Kos

Hopefully fixed.

#2 - 02/25/2019 04:45 PM - Miroslav Fidler

- Assignee changed from Daniel Kos to Zbigniew Rebacz

#3 - 02/25/2019 11:07 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

07/03/2025 1/1


